<style type="text/css">
-->

body,html { scrollbar-base-color:#C0F4FE; }

body {
  background:#C0F4FE;
  font-family:Verdana,Arial,sans-serif;
  font-style:normal;
  font-weight:normal;
  font-size:10pt;
  color-white

  height:auto;
  width:auto;
  border-top:medium ;
  border-bottom:medium;
  border-right:medium;
  border-left:medium;
  }

a:link            {color: red; text-decoration:none; font-size:8pt; font-weight:bold;}
a:visited         {color:  Maroon; text-decoration:none; font-size:8pt; font-weight:bold;}
a:hover           {color: #000000; text-decoration: none; font-size:8pt; font-weight:bold;}
a:active          {color: #000066; text-decoration:none; font-size:8pt; font-weight:bold;}

h1 {
  text-align: center;
  text-decoration:none;
  font-family:Verdana,Arial,sans-serif;
  font-weight:bold;
  color:"#000066";
  }

h2 {
  text-align: center;
  text-decoration:none;
  font-family:Verdana,Arial,sans-serif;
  font-weight:bold;
  color:#000066;

h3{
  text-align:center;
  text-decoration:none;
  font-family:Verdana,Arial,sans-serif;
  font-style:bold;
  color:#000066;
  }
h4{
  text-align:center;
  text-decoration:none;
  font-family:Verdana,Arial,sans-serif;
  font-weight:italic;
  font-style:italic;
  color:#000000;
  font-size:10pt;
  }
h5{
  text-align:center;
  text-decoration:none;
  font-family:Verdana,Arial,sans-serif;
  font-weight:bold;
  font-size:9pt;
  color:#000066;
h6{
  text-align:center;
  text-decoration:none;
  font-family:Verdana,Arial,sans-serif;
  font-weight:bold;
  font-size:8pt;
  color:#000066;
  }
  p {
  text-transform:none ;
  vertical-align :text-top;
  text-align :justify ;
  text-indent:30px;
  text-decoration:none;
  font-family :Verdana,Arial,sans-serif;
  font-style:normal;
  font-weight:bold;
  font-size:10pt;
  color:#000066;
  }
.red{text-align:left;
  text-decoration:none;
  text-indent:0px;
  font-family :Verdana,Arial,sans-serif;
  font-style:normal;
  font-weight:bold;
  font-size:10pt;
  color:Red;
  }
.pri{text-align:left;
  text-decoration:none;
  text-indent:0px;
  font-family :Verdana,Arial,sans-serif;
  font-style:normal;
  font-weight:bold;
  font-size:10pt;
  color:black;
  }
.kni{text-align:left;
  text-decoration:none;
  text-indent:0px;
  font-family :Verdana,Arial,sans-serif;
  font-style:normal;
  font-weight:bold;
  font-size:10pt;
  color:#336699;
  }
.tir{text-align :justify ;
  text-decoration:none;
  text-indent:30px;
  font-family :Verdana,Arial,sans-serif;
  font-style:normal;
  font-weight:bold;
  font-size:8pt;
  color:White;
  }
table {
  vertical-align :top;
  font-family :Verdana,Arial,sans-serif;
  font-size:8pt;
  }

-->
</style>



